/*
Theme Name: apic
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/



.slide-span {
  /* display: block;
  padding: 10px; */
  background: #8b8745;
  color: #fff;
}
.hidden {
  display: none;
}
.contact_btn {
  color: #ffffff!important;
  background-color: #edc556!important;
  margin-top: 20px!important;
}
.top_phone {
  font-size: 20px;
  /* color: #edc556!important; */
}
#media_image-2 img {
  max-width: 50%!important;
}
.about_home {
  padding-top: 40px;
}
.clients_heading {
  padding-top: 40px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
  background: #8b8745 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
  background: #edc556!important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
  color: #fff!important;
}
.vc_tta-tabs-container {
  margin: 0 auto!important;
  text-align: center!important;
}
/* .wpmtst-testimonial  {
  background: #47a938;
} */
.wpmtst-testimonial-heading {
  display: none;
}
.wpmtst-testimonial-content p {
  color: #fff;
  font-size: 24px;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-field {
  color: #fff!important;
  font-size: 20px!important;
}


.contact_us_row {
  padding-top: 40px;
  padding-bottom: 30px;
}
.contact_us_row h2 {
  color: #fff;
  padding-left: 40px!important;
}
.contact_us_row a {
  background: #8b8745!important;
  border: 1px solid #fff!important;
  color: #fff!important;
  padding: 10px 30px 10px 30px!important;
  font-size: 18px!important;
}

.global_tab_tab {
  display: none!important;
}



/* RESPONSIVE */

@media (min-width:768px) {
  .mobile_gallery {
    display: none;
  }
}
@media (max-width:767px) {
  .desktop_gallery {
    display: none;
  }
  .contact_us_row h2 {
    padding-left: 0px!important;
    text-align: center;
  }
  .contact_us_row a {
    width: 100%;
  }
  .form_heading {
    padding-top: 50px;
  }
}
